import WebInterfaceTestClass

class unittests(WebInterfaceTestClass.WebInterfaceTestClass):

	def test_read_form(self):
		url = self.URL + "plugin_manager?weblang=en"
		self.register_auth(url)
		self.cmd.go(url)
		self.cmd.find('Plugin Manager')

